@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg.jpg) top repeat-x #DADADA;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto;}
.width980{ width:980px;}
.width960{ width:959px;}
.ml10{margin-left:10px;}
.fl{float:left;}
.fr{float:right;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px;}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
em,i{ font-style:normal;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#c00;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#375EA3;}
/*top*/
.top_nav{ height:55px;}
.top_nav em{ float:left; margin-left:10px;}
.top_nav i{ float:right; padding-top:20px;}
.top_nav i a{ padding:0 6px;}
/*p1*/
.p1_content{ background:url(images/p1_bg.jpg) no-repeat top; width:959px; height:525px;}
.p1_left{ width:195px; float:left;background:#2B3742;height:450px;}
.p1_left ul li{text-align:center;padding:20px 0 0 0;}
.p1_left ul li img{border:1px solid #fff;}
.p1_center{width:458px;text-align:center;height:450px;background:#595A5B;float:left;}
.p1_center,.p1_center a:link,.p1_center a:visited,.p1_center a:hover{ color:#fff;}
.p1_center h6{ height:31px; line-height:31px; clear:both; padding:0 10px;}
.p1_center h1,.p1_center h2,.p1_center h3{ text-align:center;}
.p1_center h1{ font:normal 22px/190% \9ED1\4F53; margin:10px auto 2px;}
.p1_center h2{ font:normal 16px/180% "宋体"; margin-bottom:5px;}
.p1_center h3{ margin-bottom:5px;}
.p1_center div{ height:363px; margin:0 auto;}
.p1_right{ width:285px; float:right;background:url(images/r_bg.jpg) no-repeat bottom;height:450px;}
.p1_right h2{ background:url(images/t_bg.jpg) repeat-x top;border-bottom:none; height:29px; line-height:29px;}
.p1_right h2 b{ float:left; margin-left:10px;}
.p1_right h2 em{ float:right; margin-right:10px;}
.p1_right ul{display:block;width:90%;margin:10px auto 0 auto;}
.p1_right ul li{background:url(images/jiao.gif) no-repeat left center;padding:3px 0 3px 20px;font-size:14px;}
.p1_right ul li a:link,.p1_right ul li a:visited,.p1_right ul li a:hover{color:#fff;}
/*p2*/
.p2_content{background:#fff;}
.p2_content h2{background:url(images/t_bg1.gif) repeat-x top;height:29px;}
.p2_content h2 em{font:bold 14px "宋体";margin:0 0 0 10px;padding:5px 0 0 0;display:block;float:left;}
.p2_content h2 i{float:right;margin:0 10px 0 0;display:none;}
.p2_content p{font-size:14px;text-indent:2em;width:95%;margin:10px auto;line-height:200%;}
.p2_content p.zebian{text-align:right;font-size:12px;}
/*p3*/
.p3_content{background:#fff;padding:10px;width:940px;margin:10px auto;}
.p3_content div{float:left;width:885px;}
.p3_content div ul li{float:left;padding:0 4px;}
/*copyright*/
.copyright{ text-align:center; padding:30px 0 0 0; margin:0 auto; line-height:180%; width:980px; height:70px;}

/*more*/
.more_new{
    margin:5px auto 0 auto;
    width:535px;
	height:auto;
	line-height:200%;
	text-align:left;
}
.more_new a{
    font-size:14px;
    color:#020001;
	text-decoration:none;
}
.more_title{
    height:21px;
	background:#E9FCFF;
}
.more_title em{
    font-weight:700;
}
.more_s{
    display:block;
	float:left;
	color:#fff;
	text-align:center;
	font-weight:700;
    width:102px;
	height:21px;
    background:#5692EA;
}

/*20110517*/
.p2_left .hotword{width:420px; height:auto; max-height:64px; overflow:hidden; margin:10px auto 0; padding:0 10px 5px 10px; background:#ecf3f9; border:1px solid #cccccc; word-break:keep-all; word-wrap:break-word;}
.p2_left .hotword h4{font:bold 12px/22px "宋体"; color:#000000;}
.p2_left .hotword a:link,.p2_left .hotword a:hover,.p2_left .hotword a:visited{color:#385158; padding:0 0px 0 0; margin:0;}
.p2_left .hotword span a:link,.p2_left .hotword span a:hover,.p2_left .hotword span a:visited{color:#cc0a01;}